Bug 973215 - Seam-gen generated projects fails to build in JBDS
Seam-gen generated projects fails to build in JBDS
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Seam (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: 2.3.0
Assigned To: Marek Novotny
Tomas Remes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 09:21 EDT by Tomas Remes
Modified: 2013-07-16 07:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:32:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Remes 2013-06-11 09:21:15 EDT
Projects generated by seam-gen fails to build after import to JBDS. Problem is that the resources-test directory doesn't exist until some tests are generated. 

BUILD FAILED
/home/tremes/projects/myproject/build.xml:403: /home/tremes/projects/myproject/resources-test does not exist.
Comment 1 Marek Novotny 2013-06-12 10:47:34 EDT
fixed by https://source.jboss.org/changelog/Seam?cs=15561
Comment 3 Tomas Remes 2013-06-26 03:08:44 EDT
Verified in 2.3.0.CR1 release.

Note You need to log in before you can comment on or make changes to this bug.